import = ["/home/hactario/.config/alacritty/dracula.toml", "/home/hactario/.config/alacritty/qgodefro.toml"]

[env]
TERM = "xterm-256color"
decorations = "none"
startup_mode = "Maximized"

[window]
opacity = 0.70

[scrolling]
history = 100000
